-- 基础信息
base_info = {
	group_id = 199001189
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 189001, monster_id = 21010101, pos = { x = 740.722, y = 122.074, z = 397.754 }, rot = { x = 0.000, y = 150.899, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9011, area_id = 402 },
	{ config_id = 189002, monster_id = 21010101, pos = { x = 732.845, y = 122.022, z = 404.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9011, area_id = 402 },
	{ config_id = 189003, monster_id = 21010401, pos = { x = 744.542, y = 125.629, z = 392.150 }, rot = { x = 0.000, y = 168.073, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 9010, area_id = 402 },
	{ config_id = 189004, monster_id = 21010101, pos = { x = 741.233, y = 122.054, z = 402.791 }, rot = { x = 0.000, y = 55.305, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9015, area_id = 402 },
	{ config_id = 189005, monster_id = 21020201, pos = { x = 737.539, y = 122.074, z = 400.805 }, rot = { x = 0.000, y = 334.303, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 189006, gadget_id = 70300087, pos = { x = 735.816, y = 122.050, z = 403.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 189001, 189002, 189003, 189004, 189005 },
		gadgets = { 189006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
